Subject: [v6ops] Review of draft-ietf-v6ops-slaac-renum, draft-ietf-v6ops-cpe-slaac-renum

From: Warren Kumari <[email-masked]>
Date: Mon, 3 Aug 2020 13:09:25 -0400

Hi there all (and yes, I know that there is overlap!),

Just a quick note to let you know that I'll be getting to these
shortly - IETF weeks was busy, and I'm digging out from under a pile
of mail, etc.

W
--
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf